﻿*
{
	font-family: sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}

body
{
	/*overflow-y: hidden;*/
	overflow-x: hidden;
	padding:0px 0px 0px 0px ;
	margin:0px 0px 0px 0px ;
	background: #D6D3D6;
	color:White;
}


.divMain
{
	margin: 0 auto 0 auto;
	border: 0px solid #00FFFF;
	width: 978px;
	/*height: 574px;*/
	position:relative;
}

.divHeader
{
    border: 0px solid #FF0000;
    margin: 0px;
    padding: 0px;
    height: 100px;
    color: #FFFFFF;
}

.divMainButtons
{
    border: 0px solid yellow;
    width: 978px;
    height: 460px;
    position: relative;
    text-align:center;
}

.tblMainButtons td
{
    padding:2px;
}

.LoginButton
{
    background-color: #000000;
    color: #FFFFFF;
    font-weight: bold;
    cursor:pointer;
    border:0px;
}

.divMainSpace
{
    border-width: 0px;
    border-color: #FFFFFF;
    border-style: solid none none none;
    height: 0px;
}

.LoginHyperLink
{
    font-size:8pt;
}

.lnkLegalNotices
{
    font-size:8pt;
    text-decoration:none;
    color:white;
}

.lnkPrivacy
{
    font-size:8pt;
    text-decoration:none;
    color:white;
}


.divFreccia
{
    vertical-align:middle;
    display:inline;
}

.divFreccia img
{
    vertical-align:middle;
    display:inline;
    border-width:0px;    
}

.divFreccia input
{
    vertical-align:middle;
    display:inline;
}

.divFreccia a
{
    color:White;
    text-decoration:none;
    font-size:9pt;
    font-weight:bold;    
}

.divFreccia a:hover
{
    text-decoration:underline;
}

.HyperLinkLang
{
    font-size:8pt;
    color:White;
    text-decoration:none;    
}

.HyperLinkLang:hover
{
    text-decoration:underline;    
}

.HyperLinkLangSelected
{
    font-size: 8pt;
    color: #FFFF66;
    text-decoration:none;
}

.divHeaderTitle
{
    font-size:12pt;
    color:White;
    text-decoration:none;
}

.divHeaderTitleUser
{
    font-size:12pt;
    color:White;
    text-decoration:none;
}

.divHeaderTitleUser:hover
{
    text-decoration:underline;
}

.RequiredFiel
{
    color:Red;
}

.CreateUserWizard table
{
    width:678px;
}

.CreateUserWizard td
{
    padding:5px;
}

.PasswordRecovery table
{
    width:500px;
}

.PasswordRecovery td
{
    padding:5px;
}

.PasswordRecovery_UserName
{
	font-family: sans-serif;
	font-size: 10pt;
    width:320px;
}

.PasswordRecovery_SubmitButton
{
	font-family: sans-serif;
	font-size: 10pt;
    width:320px;
}

.ChangePassword table
{
    width:500px;
}

.ChangePassword td
{
    padding:5px;
}

.Login_UserName
{
 
}

.Login_UserName:focus{
	border:2px #00aef0 solid;
	outline:none;
}

.Login_Password
{
 
}

.Login_Password:focus{
	border:2px #00aef0 solid;
	outline:none;
}



.modalBackground
{
    filter: alpha(opacity=60); /* per IE7 o prec */
    opacity: 0.6;
    background-color: #E2E2E2;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /* per IE8 */
}

.pnlProfileChange
{
    margin: 0 auto 0 auto;
    background-color: #000000;
    width: 400px;
    height: 370px;
    top: 10px;
    left: 10px;
    position: absolute;
    /*z-index:1;
    display:none;*/
}
.pnlPwdChange
{
    margin: 0 auto 0 auto;
    background-color: #000000;
    width: 330px;
    height: 150px;
    top: 10px;
    left: 10px;
    position: absolute;
    padding:10px 10px 10px 10px;
    /*z-index:1;
    display:none;*/
}

.pnlContact
{
    margin: 0 auto 0 auto;
    background-color: #000000;
    width: 400px;
    height: 300px;
    top: 50%; 
    left:50%;
    position: absolute;
    /*z-index:1;
    display:none;*/
}

.pnlHelp
{
    margin: 0 auto 0 auto;
    background-color: #000000;
    width: 400px;
    height: 300px; 
    top: 50%; 
    left:50%;
    position: absolute;
    /*z-index:1;
    display:none;*/
}

.btnCloseHelp
{
    cursor:pointer;
    text-align:right;
    position: absolute;
    right:2px;
    top:2px;
}

.tblMainButtons_boximg {
  position: relative;
  width: 272px; /* Stessa larghezza dell'immagine */
  height: 128px; /* Stessa altezza dell'immagine */
}
div.tblMainButtons_boxtesto 
{
    display:none;
  position: absolute;
  bottom: 5px;
  right: 5px;
  width: 130px;
  height: 65px;
  /*background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.6);*/
}
span.tblMainButtons_testo
{
    padding: 10px;
    color: #000000;
    font: bold 10px Sans-Serif; /*letter-spacing: -1px;*/
}


.wuciPumpPortalHeader_divMain
{
    border: 0px solid #FF0000;
    margin: 0px;
    padding: 0px;
    color: #FFFFFF;
    background-color: #000000;
	width: 996px;
	height: 100px;
	overflow-y: hidden;
	overflow-x: hidden;	
}

#wuciPumpPortalHeader_tblMain TD
{
    color: #FFFFFF;
}

.button
{
     -moz-border-radius: 5px;
    border-radius: 5px;
     padding-left:5px; 
    padding-right:5px; 
    font-size:10pt;

}
.wuciPumpPortalHeader_Title
{
    font-size:12pt;
    color: #FFFFFF;
    text-decoration:none;
}

.wuciPumpPortalHeader_divFreccia
{
    vertical-align:middle;
    display:inline;
}

.wuciPumpPortalHeader_divFreccia img
{
    vertical-align:middle;
    display:inline;
    border-width:0px;    
}

.wuciPumpPortalHeader_divFreccia input
{
    vertical-align:middle;
    display:inline;
}

.wuciPumpPortalHeader_divFreccia a
{
    color: #FFFFFF;
    text-decoration:none;
    font-size:10pt;
    font-weight:bold;    
}

.wuciPumpPortalHeader_divFreccia a:hover
{
    text-decoration:underline;
}


.wuciPumpPortalHeader_divMainSpace
{
    border-width: 0px;
    border-color: #FFFFFF;
    border-style: solid none none none;
    height: 0px;
}

.wuciPumpPortalHeader_lnkLang
{
    font-size:8pt;
    color:White;
    text-decoration:none;    
}

.wuciPumpPortalHeader_lnkLang:hover
{
    text-decoration:underline;    
}

.wuciPumpPortalHeader_lnkLangSelected
{
    font-size: 8pt;
    color: #FFFF66;
    text-decoration:none;
}


.wuciPumpPortalHeader_modalBackground
{
    filter: alpha(opacity=60); /* per IE7 o prec */
    opacity: 0.6;
    background-color: #E2E2E2;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /* per IE8 */
}

.wuciPumpPortalHeader_pnlContact
{
    margin: 0 auto 0 auto;
    background-color: #000000;
    width: 400px;
    height: 300px;
    top: 50%; 
    left:50%;
    position: absolute;
    color:White;
    /*z-index:1;    
    display:none;*/
   
}

.wuciPumpPortalHeader_pnlContact span
{
    color:White;
}

.wuciPumpPortalHeader_pnlHelp
{
    margin: 0 auto 0 auto;
    background-color: #000000;
    width: 400px;
    height: 250px;
    top: 50%; 
    left:50%;
    position: absolute;
    color:White;
    /*z-index:1;    
    display:none;*/
}

.wuciPumpPortalHeader_pnlHelp span
{
    color:White;
}


.pnlConfermaCookiesContent {
    border-style: solid;
    border-color: #134C24;
    border-width: medium;
    background-color: white;
    text-align: center;
    vertical-align: middle;
    padding: 20px;
    z-index: 1001;
    position : absolute;    
    top: 50%;
    left: 50%;
    width: 500px;
    height: 300px;
    margin-left: -250px;
    margin-top: -150px;
    display:none;
}

.pnlConfermaCookiesBackground {
    margin: 0px;
    padding: 0px;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    position: absolute;
    z-index: 1000;
    height: 100%;
    width: 100%;
    background-color: #cccccc;
    filter: alpha(opacity=70);
    opacity: 0.8;
    display:none;
}

.lblConfermaCookiesContent {
	font-family: sans-serif;
	font-size: 20pt;
	font-weight: bold;
    color:black;
}

.btnCookiesAccept {
    width:200px;
	font-size: 14pt;
	font-weight: bold;
}

.lblCopyright {
    position: absolute;
    right: 7px;
    top: 505px;
    border: 0px solid black;
    font-size: 10px;
    color:white;
	font-family: Calibri;
}

.lblUserConnected
{
    margin-top:30px;
    font-size: 20px;
    color:white;
	font-family: Calibri;
}

.frameKeepAliveSession {
    display:none;
    position: absolute;
    z-index: -5000;
    width: 150px;
    height: 20px;
    top: 2px;
    left: 2px;
    border: 0px solid yellow;
}

.btn-primary
{
    background-color:#134C24;
    border-radius:8px;
    padding:5px 5px 5px 5px;
    font-family: sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
   
}
.jumbotron
{
    padding-top:20px;
    padding-bottom:20px;
}  
.form-control
  {
      height:30px;
      font-size:12px;
      display:inline;
  }
  .pnlManutenzione
{
    border: 1px solid #FF0000;
    /*position: relative;*/
    /*left: 405px;*/
    height: 68px;
    width: 370px;
    top:0px;
    background-color:yellow;
    /*display: table-cell;*/
    vertical-align: middle;
    text-align: center;
    padding-top:0px;
	z-index:1000;
    /*padding-left:5px;*/
	margin: 0 auto;
}

.lblManutenzione
{
    color:black;
    font-size: 12px;
    font-family: Calibri;
}

.imgManutenzione
{
    float:left;
	left:10px;
	top:10px;
	position: relative;
}
.btn-secondary:hover {
    background-color: #aaaaaa !important;
}
.btn-secondary {
   height:28px;
   vertical-align:middle;
  
}
.btnTest{
 background-color:red;
}


 

 

